<!-- <script src="https://unpkg.com/pako@1.0.10/dist/pako_deflate.min.js"></script> -->
<script src="{{ "js-lib/pako_deflate.min.js" | relURL }}"></script>
<script src="{{ "js-lib/kroki.js" | relURL }}"></script>

<script>
   renderInlineKrokiDiagram('{{ .Inner }}');
</script>